#!/usr/bin/make -f
# -*- coding: utf-8 -*-

export PYBUILD_NAME = asyncssh
export HOME=/tmp

%:
	dh $@ --with python3,sphinxdoc --buildsystem pybuild

override_dh_installdocs:
	PYTHONPATH=. /usr/share/sphinx/scripts/python3/sphinx-build -N -q -E -b html docs/ \
                debian/python-asyncssh-doc/usr/share/doc/python-asyncssh-doc/html/
	dh_installdocs

override_dh_auto_test:
	env RES_OPTIONS=attempts:0 localehelper LANG=en_US.UTF-8 \
		dh_auto_test
